
Figure - Bug #112773
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】小窗进入mini模式后进行快速上下滑动（单独动作，不连贯），小窗移动后吸
附的位置不对
2022-10-21 18:20 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-21

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221021.alpha

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221026.alpha

Reproducibility: Every time Fixed Version: 2022-10-26

Test Type: IT Root cause: 轻滑动逻辑错误 造成mini邰小窗落点位置出错

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开一个应用的mini模式（如图库）（默认位置为左上角）

2、用手指按住mini小窗，快速向下滑动

【预期结果】

2、小窗吸附到左下角

【实际结果】

2、小窗吸附到右下角

注：从其他三个角落快速滑动也会有此问题

History

#1 - 2022-10-24 16:18 - DL FW-张挽强

- Status changed from New to ASSIGNED

- % Done changed from 0 to 80

- Resolution changed from -- to FIXED

- Root cause set to 轻滑动逻辑错误 造成mini邰小窗落点位置出错

#2 - 2022-10-24 20:56 - DL FW-张挽强

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- Fixed Version set to 2022-10-25

#3 - 2022-10-24 21:09 - DL FW-张挽强

- Assignee changed from CD TEST-方永红 to DL FW-张挽强

#4 - 2022-10-25 10:48 - CD TEST-方永红

- Parent task changed from #112712 to #111069
#5 - 2022-10-25 14:08 - DL FW-张挽强

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- % Done changed from 80 to 100

- Fixed Version changed from 2022-10-25 to 2022-10-26

#6 - 2022-10-26 10:26 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221026.alpha

10.26    经验证，小窗快速移动后，落点不准确的问题已修复（消失问题还在，已有票进行跟踪）

#7 - 2022-10-26 10:27 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
